/************************************************************
CSS-File for Green Plan. - Styles applied to IE 6 and Below
Developed by Phosphor Essence Ltd.
Copyright 2007
************************************************************/
#mainContainer {
height: 100%;
}
#nav {
height:40px;
margin:0 0 -20px 0;
}
.subnav {
margin:0;
width:239px;
}
.subnav ul {
margin:5px 0 0 13px;
}

.thirdNav{
float:right;
width:400px;
}

.frontpage .left{
border-right:none;
}

.frontpage .mid-top{
border:#FFF solid 1px;
border-top:none;
width:187px;
}

.frontpage .mid-base{
border:#FFF solid 1px;
border-top:none;
border-bottom:none;
height:285px;
}

#report-left{
margin:0 0 0 15px;
}


.textpage .left{
height:100%
}

.textpage .right{
height:525px;
}

.quicklink{
background:none;
}

.frontpage .right{
width:218px;
}

#footer {
background:none;
width:880px;
}

#mainContainer {
background:white;
width:880px;
padding:0;
}